/*==========================================
	Copyright: (c)visual and echo japan
	Created: 2016.02.01
==========================================*/
/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		PC
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
@media only screen and (min-width: 681px) {
/* * * * * * * * * * * * * * * * * * * * * * *
		#aboutArea
* * * * * * * * * * * * * * * * * * * * * * */
#aboutArea {
	position: relative;
	width: 100%;
	height: 100%;
	display: table;
	vertical-align: middle;
}
#aboutArea .inner {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
#aboutArea .inner .title {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	color: #8c8c96;
}
#aboutArea .inner .detail {
	display: table;
	vertical-align: middle;
	width: 960px;
	margin: 50px auto 0;
}
#aboutArea .inner .detail .logo {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
#aboutArea .inner .detail .copy {
	font-size: 18px;
	text-align: left;
	display: table-cell;
	vertical-align: middle;
	padding-left: 50px;
}
}
/* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ *
		sp
* ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ * ※ */
 /* * * * * * * * * * * * * * * * * * * * * * *
		#liveArea
* * * * * * * * * * * * * * * * * * * * * * */
@media screen and (max-width:767px) {
#aboutArea {
	position: relative;
	width: 100%;
	height: 100%;
	display: table;
	vertical-align: middle;
}
#aboutArea .inner {
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	padding:20px;
}
#aboutArea .inner .title {
	font-family: 'Montserrat', sans-serif;
	font-size: 26px;
	color: #8c8c96;
}
#aboutArea .inner .detail {
	margin-top:50px;
}
#aboutArea .inner .detail .logo {
}
#aboutArea .inner .detail .logo img{
	width:75%;
	height:auto;
}
#aboutArea .inner .detail .copy {
	font-size: 13px;
	text-align: left;
	margin-top:20px;
}
}
